-- Verify gaia:api_2016_06_20_add_table_api_operate_team on mysql

BEGIN;

SELECT * FROM `api_operate_team_business` LIMIT 1;
SELECT * FROM `api_operate_team_operate` LIMIT 1;
SELECT * FROM `api_operate_team` LIMIT 1;

ROLLBACK;
